<!DOCTYPE html>
<html>
    <head>
        <style>
            h1 {
                text-shadow: 2px 2px red;
            }
            #blur {
                text-shadow: 2px 2px 50px red;
            }
        </style>
    </head>
    <body>

        <h4> you only specify the horizontal shadow (2px) and the vertical shadow (2px):!</h4>
        <h1  id="simple">Text-shadow effect simple!</h1>

        <br>
        <br>
        <br>
        <h4>add a blur effect to the shadow:</h4>
        <h1 id="blur" >Text-shadow effect blur!</h1>




    </body>
</html>